"GoogleKitPanelSignIn" = "Մուտք";
"GoogleKitPanelChooseAnAccount" = "Ընտրել հաշիվ";
"GoogleKitPanelPrivacyPolicy" = "Գաղտնիության քաղաքականություն";
"GoogleKitPanelTermsOfService" = "Օգտագործման պայմաններ";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityLabel" = "Մուտք եք գործել որպես %@, %@";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityHint" = "Բացեք՝ հաշիվները կառավարելու համար";
"GoogleKitPanelProductSettingsAccessibilityLabel" = "Կարգավորումներ";
"GoogleKitPanelMainOverlayAccessibilityLabel" = "Փակել ընտրացանկը";
"GoogleKitPanelManageProfiles" = "Կառավարել հաշիվները";
"GoogleKitPanelAccountsToggleOnButtonAccessibilityLabel" = "Ցույց տալ հաշիվները";
"GoogleKitPanelAccountsToggleOffButtonAccessibilityLabel" = "Ցույց տալ նավիգացիան";
"GoogleKitPanelCarouselViewHeaderAccessibilityLabel" = "Մուտք եք գործել որպես %@, %@";
"GoogleKitPanelCarouselViewHeaderBadgeOverflowTemplateString" = "%@+";
"GoogleKitPanelCarouselViewChangeAccountAccessibilityHint" = "Ընտրել այս հաշիվը";
"GoogleKitPanelProfileCellAccessibilityHint" = "Ընտրել այս հաշիվը";
"GoogleKitPanelAccountsButtonAccessibilityLabel" = "հաշիվներ";
